package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF4F9Response {

    @Parameter(name = "Data")
    java.util.List<MWF4F9Data> data();

    @Parameter(name = "Index")
    Long index();

}